/*--------------------------
 Some Share buttons
 ---------------------------*/
 .frontpage  .share-buttons-container{
	margin:0px 0px 0px 0px;
	border-top:0px;
	padding-top:0px;
 
 }
 .share-buttons-container{
	margin			: 40px 0px 20px 0px;
	/*border-top:1px dashed rgba( 0,0,0,0.5);*/
	padding-top		: 20px;
	clear			: both;
}

.share-buttons-container a.at-svc-facebook {
	padding-right:5px;
	padding-left:0px;
}
.share-buttons-container a {
  display: inline-block;
  margin: 0 2px 5px;
  padding: 5px 0 5px 5px;
  text-decoration: none;
  text-transform: none;
  color: #fff;
  cursor: pointer;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  /*width:145px;*/
}
.share-buttons-container a:hover{
	color:white;
} 
@media (max-width: 1023px) {
	.share-buttons-container a {
		width:auto;
		padding: 3px 0 3px 3px;
		margin: 0px 0px 0px 0px;
		display: block;
		float: left;
	}
	.share-buttons-container a:nth-child(1),.share-buttons-container a:nth-child(2) {
		margin-right:2px;
	}
}
a.at-svc-facebook {
  background: #305891;
}

.at4-icon.aticon-facebook {
  background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M22.439%2010.95h4v-4.95h-4c-3.311%200-6%202.92-6%206.5v2.5h-4v4.97h4v12.03h5v-12.03h5v-4.97h-5v-2.55c0-.86.532-1.5%201-1.5z%22%2F%3E%3C%2Fsvg%3E') no-repeat left;
}
.at4-icon.aticon-twitter {
  background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M26.67%209.38c-.779.35-1.63.58-2.51.69.9-.54%201.6-1.4%201.92-2.42-.85.5-1.78.87-2.78%201.06-.8-.85-1.94-1.38-3.19-1.38-2.42%200-4.379%201.96-4.379%204.38%200%20.34.04.68.11%201-3.64-.18-6.86-1.93-9.02-4.57-.38.65-.59%201.4-.59%202.2%200%201.52.77%202.86%201.95%203.64-.72-.02-1.39-.22-1.98-.55v.06c0%202.12%201.51%203.89%203.51%204.29-.37.1-.75.149-1.15.149-.28%200-.56-.029-.82-.08.56%201.74%202.17%203%204.09%203.041-1.5%201.17-3.39%201.869-5.44%201.869-.35%200-.7-.02-1.04-.06%201.94%201.239%204.24%201.97%206.71%201.97%208.049%200%2012.45-6.67%2012.45-12.45l-.01-.57c.839-.619%201.579-1.389%202.169-2.269z%22%2F%3E%3C%2Fsvg%3E') no-repeat left;
}

.at4-icon.aticon-whatsapp {
  background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M16.2%204.76c-6.05%200-10.95%204.9-10.95%2010.95%200%202.07.57%204%201.57%205.649l-1.98%205.881%206.06-1.94c1.57.87%203.37%201.36%205.29%201.36%206.05%200%2010.951-4.9%2010.951-10.95.019-6.05-4.891-10.95-10.941-10.95zm0%2020.07c-1.85%200-3.58-.561-5.02-1.51l-3.5%201.119%201.14-3.39c-1.09-1.5-1.74-3.35-1.74-5.35%200-5.03%204.09-9.12%209.12-9.12s9.12%204.09%209.12%209.12c0%205.041-4.09%209.131-9.12%209.131zm5.14-6.63c-.27-.15-1.619-.88-1.88-.98-.26-.1-.44-.159-.63.12-.2.27-.76.88-.93%201.061-.17.18-.33.199-.61.05-.271-.15-1.16-.48-2.2-1.47-.8-.771-1.33-1.71-1.48-1.99-.15-.29%200-.43.14-.57l.44-.47c.15-.15.2-.27.3-.46.1-.18.06-.35-.01-.49-.06-.14-.57-1.54-.78-2.11-.21-.57-.45-.48-.61-.49l-.53-.04s-.49.05-.76.32-1.01.92-1.07%202.3.9%202.74%201.03%202.93c.13.19%201.82%203.17%204.62%204.4%202.8%201.229%202.82.85%203.33.83.511-.031%201.681-.61%201.94-1.261.26-.64.279-1.2.209-1.319-.059-.131-.25-.211-.519-.361z%22%2F%3E%3C%2Fsvg%3E') no-repeat left;
}

.at4-icon {
  width: 32px;
  height: 32px;
  line-height: 32px;
  background-size: 32px!important;
}
@media (max-width: 1023px) {
	.at4-icon {
	  width: 26px;
	  height: 26px;
	  line-height: 26px;
	  background-size: 26px!important;
	}
}
.at-share-btn span {
	display: block;
	float: left;
	cursor: pointer;
}
.share-buttons-container a .label {
	font-size: 12px;
	padding: 1px 0px 0 0;
	margin: 0 2px 0 5px;
	height: 32px;
	line-height: 32px;
	background: 0 0;
	font-weight:normal;
	text-align:left;
}
@media (max-width: 1023px) {
	.share-buttons-container a .label {
		height: 25px;
		line-height: 25px;
		margin: 0px;
	}
	
}
.share-buttons-container a .at4-share-count-container{
	  text-decoration: none;
	  float: right;
	  padding-left:4px;
	  padding-right: 10px;
	  
	  font-size: 12px;
}

@media (max-width: 1023px) {
	.facebook-like{
		display:none;
	}
}